// import js document
function _import(name)
{
	document.write("<script src='js/"+name+".js'></script>");
}
function _using(name)
{
	document.write("<script src='js/"+name+".js'></script>");
}

document.ondragstart=function()
{
	return false;	
}